Copy Pagedocument.processed.successwebhook document.processed.successFired when a document has been successfully processed and is ready for extraction or standardization.PayloadeventTypeconstenumrequiredeventType is always 'document.processed.success' for this event.document.processed.successdocument.processed.successAllowed:document.processed.successdocumentIdstringrequiredUnique identifier of the document.jobIdstringrequiredUnique identifier of the job.datasetstringDefaults to nullThe dataset to which the document belongs.numPagesintegerrequiredNumber of pages in the document.filenamestringDefaults to nullThe name of the file as submitted by the user. This is not guaranteed to be unique.fileTypestringDefaults to nullThe type of the file.fileExtensionstringDefaults to nullThe file extension of the document, e.g., 'pdf', 'jpg', 'png'.textstringDefaults to nullThe full text extracted from the document.metadataobjectMetadata associated with the originally submitted documentmetadata objecttextTooBigbooleanDefaults to nullTrue if the text field was omitted due to payload size limits. Use GET /document/{documentId} to fetch the full text.truefalseUpdated about 1 hour ago document.processed.errormerge.processed.errorDid this page help you?YesNo